		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 February 2020 21:00:50
*/


@charset "utf-8";
/* CSS Document */

/* Global Elements */

.canberra-connect {
background-position: -2px -1648px;
height: 50px;
width: 120px;
 }


span img{
padding:10px;

}

.lt-ie8 #logocontainer h1 {
  color: #000000 ;
  
}

#logocontainer h1 {
  color: #000000 ;
  
}

#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}

.page-background {
  background: #5B94C1 url(http://www.scecs.act.edu.au/__data/assets/image/0007/284344/large-screen-background.jpg?v=0.1.3) repeat-x center top;
  padding: 0 10px 10px;
}

td, th {
    border-bottom: none;
    border: 1px solid #4a4a4a;
  }

/* layout structure */


.lt-ie8 #dropdownnav li ul { background:#1767A6 ;  }
    
.lt-ie8 #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        color: #1767A6 ; 
        background: #ffffff;
    }

   
.lt-ie8 #dropdownnav li a{
       color: #ffffff;
       background: #1767A6  ;
      } 
    
.lt-ie8 #dropdownnav li.active a {
        color: #1767A6 ; background: #FFFFFF;  }    




.lt-ie8 #dropdownnav {
        background:#1767A6 ;
    }    

    
 #dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #1767A6 ; color: #ffffff;
    }

 


#otherlinksfooterblock {
    color: #1767A6 ;
    border-bottom: solid 1px #1b1973 ;
    background-color: #CCCCCC;
}


#otherlinkscontent, #otherlinkscontent a {
    color: #1767A6 ;
}




.page-updated {
    color: #ffffff;
 
}


/* layout structure end */


@media only screen and (max-width: 767px) {


#headercontainer {
    background:none;
     }

  #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
          color: #1866A8; 
          background: #ffffff;
      }
  
  .lt-ie8  #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
          color: #1866A8; 
          background: #ffffff;
      }
  
  .lt-ie8 #asidenav li a {
          color: #ffffff; border-bottom:none; border-top:none; background:#1866A8;
    
      }
    
  #asidenav li a {
          color: #ffffff; border-bottom:none; border-top:none; background:#1866A8;
    
      }
   #asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
  
  .lt-ie8        color: #ffffff; position: relative; background:  #000000 ;
      }
      
  #asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
          color: #ffffff; position: relative; background:  #000000 ;
      }
       

.page-background {
  background:#EDF0F7;
}


.lt-ie8 #logocontainer h1  {
  color: #1767A6 ;
  
}

.lt-ie8 #logocontainer h1 em {
  color: #1767A6 ;
  
}

#logocontainer h1 em {
  color: #1767A6 ;
  
}



.lt-ie9 #breadcrumbs {
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6D6E75, endColorstr=#6D6E75)";
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6D6E75', endColorstr='#6D6E75');
    }

#breadcrumbs {
    background-color: rgba(0, 0, 0, 0.5);
}


#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #FFFFFF;
    }
    


.page-updated {
    color: #ffffff;
    display: block;
    font-size: 0.85em;
    text-align: center;
}



}

@media only screen and (min-width: 768px) {

#headercontainer {
background:url(http://www.scecs.act.edu.au/__data/assets/image/0008/405827/SCECS_Banner_2017.jpg?v=0.1.5);
height:100%;
background-repeat:no-repeat;
background-position: center;
margin-top: -5px;
 }


 .slogan {color:#000000; 
    float:left; clear:right; font-weight: bold;
      }
    .slogan {
      clear: left;
      padding-left: 125px;
    }

 .govschool {color:#ffffff; font-weight: bold;
  margin-right:-980px;
    }



#logocontainer img {
    display: block;
    float: left;
    height: 110px;
    margin:-20px 5px;
}

#logocontainer h1 {
    font-size: 2.0em;
    line-height: 1.38em;
    word-wrap: break-word;
    width: 300px;
  text-shadow: none;
  color:#ffffff;
  
  }   

#dropdownnav li ul { background:#1767A6 ;  }
    
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        color: #1767A6 ; 
        background: #ffffff;
    }



   
#dropdownnav li a{
       color: #ffffff;
       background: #1767A6  ;
      } 
    
#dropdownnav li.active a {
        color: #1767A6 ; background: #FFFFFF;  }    




#dropdownnav {
        background:#1767A6 ;
    }    

    
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #1767A6 ; color: #ffffff;
    }



#asidenav {
      background:#1767A6 ; border: none;
  }
  
  
  
#asidenav li a {
        color: #ffffff; border-bottom:none; border-top:none; background:#1767A6 ;
  
    }
  
  
  
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #000000; position: relative; background:  #D88D1A;
    }
    
  
  
  
#asidenav ul {
      border-top: none;    
  }





#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
     color: #ffffff;
  }


#footercontainer {
    background: #1767A6 ; 
   
}


#siteinformationnav{
 background:#D78D2A ; 
color:#000000;
}

#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}



#siteinformationnav li a {
    color:#000000;
}

#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}
  
#logocontainer img {
      display: block;
      float: left;
      height: 110px;
  }
  
         
    
#contentcolumn #breadcrumbs a {
        color: #ffffff; 
    }
  
#contentcolumn #breadcrumbs {
      color: #ffffff; }  
    

 
#otherlinksfooterblock {
      color: #000000 ;
      border-bottom: solid 1px #1b1973 ;
      background-color: #CCCCCC;
  }
  
  
    
#otherlinkscontent, #otherlinkscontent a {
        color: #000000 ;
    }
    
  

  
  /* site navigation end */
  
  
/* slideshow module */
    
#slideshownavigation {width:38%;}
    
#slideshowcontent .ui-tabs-panel {
        width: 620px; height:291px;
    }
    
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
        width: 100%;
    }
    
#slideshowcontent img {
       width: 620px;
}   
        
    
#slideshowmodule {
        background: #000000 ; width: 100%;
    
    }
  
#slideshowmodule {
      background: #000000;
  }
  
#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
      background: #1866A8; outline: none;
  }
  
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
      background: #1866A8;color:#FFFFFF;
  }
  
  /* slideshow module end */
  
  
  }
  